import * as $dara from '@darabonba/typescript';
export declare class DescribeLogShipperStatusRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the request source. Set the value to **sas**.
     *
     * @example
     * sas
     */
    from?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
